.full {
  background-color: #000;
  width: 100vw;
  height: 100vh;
  position: relative;
}

.nav {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1000px;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.image {
  width: 100%;
  min-width: 500px;
}

.button {
  background-color: #e88302;
  padding: 20px 40px;
  font-size: 20px;
  font-weight: 700;
}

.bold-text {
  color: #fff;
}

.paragraph {
  color: #888;
  max-width: 600px;
  font-size: 18px;
  line-height: 30px;
}

.link-block {
  margin-bottom: 40px;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  display: flex;
}

.heading {
  font-size: 2.5rem;
  line-height: 2.6rem;
}

.bottomright {
  color: #303030;
  position: absolute;
  inset: auto 0% 0% auto;
}

.link {
  color: #242424;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (max-width: 991px) {
  .image {
    min-width: 0;
  }

  .div-block {
    max-width: 80%;
  }
}

@media screen and (max-width: 479px) {
  .paragraph {
    font-size: 16px;
    line-height: 20px;
  }

  .div-block {
    max-width: 95%;
  }

  .heading {
    font-size: 1.5rem;
    line-height: 2rem;
  }
}


